// Main include
#include "..\Sourcefiles\Client.h"

// Included functions
void function_show_info_window();
void create_info_window();
void function_info_request(GtkWidget *unused_button, gint input_buddy_number);

// Widgets
GtkWidget *info_label;